Package: uconsole-custom-theme
Version: 0.1
Maintainer: Olivier
Architecture: all
Priority: optional
Replaces: rpd-plym-splash, raspberrypi-ui-mods, piwiz
Description: uconsole-custom-theme
 Custom uConsole theme providing wallpapers, boot splash screen and user avatar
